Bug 150587 - Upon first login, kmenu appears in wrong location when clicked open
Upon first login, kmenu appears in wrong location when clicked open
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-08 13:52 EST by Jeffrey Silverman
Modified: 2008-02-06 19:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 19:45:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Silverman 2005-03-08 13:52:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6)
Gecko/20050224 Firefox/1.0.1 Fedora/ StumbleUpon/1.904

Description of problem:
I have a full-screen-height child panel located on the upper right
hand corner of my desktop. There is a KMenu on this panel.

When I first log in and click on the kmenu, the menu opens all the way
on the left side of the screen.  Subsequent clicks to open the kmenu
open the menu in the expected location -- just next to the panel on
the right hand side of the screen.

Version-Release number of selected component (if applicable):
kdebase-3.3.1-4.3.FC3

How reproducible:
Always

Steps to Reproduce:
1. log in
2. Click kmenu icon on panel 

Actual Results:  kmenu opens in wrong location

Expected Results:  kmenu should open in expected location

Additional info:

Screenshots:
http://www.newtnotes.com/bugzilla/
Comment 1 Matthew Miller 2006-07-10 17:18:23 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-06 19:45:54 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.